.cntr {
  display: none;
}

.txt {
  padding: 0;
  margin: 0;
  font-size: 15px;
}

.add11 {
}

.add12 {
}

.add13 {
  color: #b2ada7;
}

.add14 {
}

.add21 {
}

.add22 {
}

.add23 {
}

.j55b32b1aeb3b7 {
  font-family: "Exo2SemiBold";
  font-size: 30px;
  text-transform: uppercase;
  color: #000;
}

.j55b32b5d559ea {
  font-family: "Exo2SemiBold";
  font-size: 30px;
  text-transform: uppercase;
  color: #0091d0;
}
.j55b32b5d559ea3 {
  font-family: "Exo2SemiBold";
  font-size: 25px;
  text-transform: uppercase;
  color: #0091d0;
}

.j55b32b5d559ea4 {
  font-family: "Exo2SemiBold";
  font-size: 20px;
  text-transform: uppercase;
  color: #0091d0;
}
